mkdocs==1.4.0
mkdocs-literate-nav
mkdocs-section-index
mkdocs-include-markdown-plugin

mkdocs-video
mkdocs-material==8.5.8
mike

weasyprint==52.5
mkdocs-with-pdf

mkdocs-bootswatch

pymdown-extensions

mkdocs-glightbox==0.4.0
